RubyGems Navigation menu

storenvy-api 0.0.4

Ruby wrapper for Sotrenvy API - written by Yotpo

Versions:

  1. 0.0.4 - August 27, 2017 (9 KB)
  2. 0.0.3 - August 19, 2013 (9 KB)
  3. 0.0.2 - July 23, 2013 (9 KB)
  4. 0.0.1 - July 02, 2013 (9 KB)

Runtime Dependencies (7):

Development Dependencies (2):

bundler >= 0
rake >= 0

Owners:

Authors:

  • Omri Cohen

SHA 256 checksum:

9cfc97b7e6aea5d7e7b66f3a9202310eeefc61905d9380f6169294e4e1d1e59f

Total downloads 18,236

For this version 5,975

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: